@import url("http://fonts.googleapis.com/earlyaccess/jejugothic.css");
@import url("http://fonts.googleapis.com/earlyaccess/jejumyeongjo.css");
/* 청소년체 웹폰트 */ 
@font-face{
 font-family:'Youth';
 font-style:normal;
 font-weight:400;
 src:url('//cdn.jsdelivr.net/korean-webfonts/1/orgs/othrs/kywa/Youth/Youth.woff2') format('woff2'),
     url('//cdn.jsdelivr.net/korean-webfonts/1/orgs/othrs/kywa/Youth/Youth.woff') format('woff');
}


/* grt */

div.gd2479_info > .top > h1 {
    font-family:'Jeju Gothic';
    font-size:35px;
    font-weight:400;
    letter-spacing:-2px;
    color:#383838;
    padding:0px 0px 30px 0;
}

div.gd2479_info > div.top > h1 em {
    font-family:'Jeju Gothic';
    font-weight:400;
    color:#ffc414;
}

div.gd2479_info > div.top > p {
    font-family:'Youth';
    font-weight:500;
    font-size:20px;
    letter-spacing:-1px;
    color:#595959;
    line-height:1.7;
    padding-bottom:20px;
    width:50%;
}
div.gd2479_info > div.top > p em {
	font-family:'Youth';
    font-weight: 600;
    color:#383838;
}
/*---------------------------------.text_box----------------------------------------*/
div.gd2479_info > div.text_box > ul {
	overflow: hidden;
}
div.gd2479_info > div.text_box > ul > li {
	float: left;
}
div.gd2479_info > div.text_box > ul > li:first-child {
	width: 70%;
}
div.gd2479_info > div.text_box > ul > li:last-child {
	width: 30%;
    padding: 0 15px;
}
div.gd2479_info > div.text_box > ul > li:last-child img {
	width: 100%;
}

div.gd2479_info > div.text_box > ul > li > p em {
    font-weight:800;
    color:#383838;
}
div.gd2479_info > div.text_box > ul > li > p {
    font-family:'Jeju Gothic';
    font-weight:400;
    font-size:15px;
    letter-spacing:-1px;
    color:#595959;
    line-height:1.7;
    padding-bottom:20px;
}
div.gd2479_info > div.text_box > ul > li > p:last-child{
    text-align:right;
    font-size:16px;
    color:#555;
}

div.gd2479_info > div.text_box > ul > li > p strong{
    font-size:20px;
    font-family:'jeju myeongjo';
}



/* box */

div.gd2479_info .top {
    padding:20px 0;
}

div.gd2479_info .text_box {
    background:url(/app/dubu_sourcecode/docs/imgs/1448518032_img1.jpg) no-repeat right bottom;
    background-size:42%;
}

/* tablet */
@media screen and (max-width:1199px){
    div.gd2479_info p {
        width: 100%;
    }
}

/* mobile */
@media screen and (max-width:650px){
    div.gd2479_info h1 {
        font-size:25px;
        background:none;
        padding:10px 0;
    }

    div.gd2479_info p {
        width:100%;
        text-align:justify;
        padding:15px 0;
    }

    div.gd2479_info .top {
        padding:0;
    }

    div.gd2479_info .text_box {
        background:none;
    }
}

/* tablet */
@media screen and (min-width:769px) and (max-width:991px){
    
}

@media screen and (max-width:668px){
     div.gd2479_info > div.text_box > ul > li:first-child {
        width: 100%;
        padding: 0 10px;
	}
    div.gd2479_info > div.text_box > ul > li:last-child {
        display: none;
	}	
}

